Activity log for bug #95152

Date Who What changed Old value New value Message
2007-03-23 18:24:15 pirast bug added bug
2007-03-23 18:29:59 pirast description Binary package hint: migration-assistant Hi, a Geman newsticker writes in their test of the Feisty Beta that the migration assistant does not work. They guess that it may be caused by a localized Windows but sadly did not report a bug. (at least it seems so) Is it possible that the migration assistant only looks in "Documents and Settings" for the users' data? Localized Windows versions usually also have this path localized, in a German Ubuntu version it's name is "Dokumente und Einstellungen". Binary package hint: migration-assistant Hi, a Geman newsticker writes in their test of the Feisty Beta that the migration assistant does not work. They guess that it may be caused by a localized Windows but sadly did not report a bug. (at least it seems so) Is it possible that the migration assistant only looks in "Documents and Settings" for the users' data? Localized Windows versions usually also have this path localized, in a German Windows version it's name is "Dokumente und Einstellungen".
2007-03-23 18:48:11 Evan migration-assistant: status Unconfirmed Needs Info
2007-03-23 18:48:11 Evan migration-assistant: assignee evand
2007-03-23 18:48:11 Evan migration-assistant: statusexplanation No, it will look in the proper location based on information it obtains from the Windows registry. However, I will need the log files, specifically /var/log/syslog and /var/log/installer/debug, in order to find the true cause of the error for them. These can be obtained by running the installer with the --debug option. Instructions for doing so can be found here: https://wiki.ubuntu.com/DebuggingUbiquity/AttachingLogs Are you having this issue as well? Do you have contact information for them or a link to this article?
2007-03-26 21:56:58 akl bug added attachment 'debug' (debug log)
2007-03-26 22:18:50 Evan migration-assistant: status Needs Info In Progress
2007-03-26 22:18:50 Evan migration-assistant: statusexplanation No, it will look in the proper location based on information it obtains from the Windows registry. However, I will need the log files, specifically /var/log/syslog and /var/log/installer/debug, in order to find the true cause of the error for them. These can be obtained by running the installer with the --debug option. Instructions for doing so can be found here: https://wiki.ubuntu.com/DebuggingUbiquity/AttachingLogs Are you having this issue as well? Do you have contact information for them or a link to this article? Ah, that would do it. I must've missed that code when making the application internationalized environment aware. I'll fix this for the next build.
2007-04-04 19:44:35 Evan migration-assistant: status In Progress Fix Committed
2007-04-04 19:44:35 Evan migration-assistant: statusexplanation Ah, that would do it. I must've missed that code when making the application internationalized environment aware. I'll fix this for the next build. migration-assistant (0.4.4) feisty; urgency=low * Grab the location of Documents and Settings from the registry. (LP: #95152) -- Evan Dandrea <evand@ubuntu.com> Wed, 4 Apr 2007 15:09:17 -0400
2007-04-05 09:50:03 Colin Watson migration-assistant: status Fix Committed Fix Released
2007-04-05 09:50:03 Colin Watson migration-assistant: statusexplanation migration-assistant (0.4.4) feisty; urgency=low * Grab the location of Documents and Settings from the registry. (LP: #95152) -- Evan Dandrea <evand@ubuntu.com> Wed, 4 Apr 2007 15:09:17 -0400 Uploaded.